BANK KALTENG - Feature #3685
Revise ingin bisa ganti Appraiser
06/24/2025 03:17 PM - haykal haykal

Status: QA Test Start date: 06/24/2025
Priority: Urgent Due date: 06/25/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Di task Revise (form requester, setelah atasan merevise) ingin agar bisa ganti Appraiser juga.
Tadi saya coba mengganti Appraiser dari 00000616 ke 00000244 tapi PIC di Workflow Reportnya masih 00000616.
Tolong bantu dicek dan diperbaiki ya.

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

Terimakasih.

History

#1 - 06/24/2025 03:38 PM - Kezia Pawitra Yulianti
- Due date set to 06/25/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

jadi mgkn mksdnya, berhubung appraiser bisa di tambahkan dan di rubah maka sebaiknya untuk task ds1 dan ds2 membacanya wajib dr grid
appraiser (0048ESS ini ya). supaya kl ada perubahan appraiser bisa juga disesuaikan di task/inbox selanjutnya.

Khawatir untuk task review dan final jg jangan2 bisa ada perubahan appraiser, dan ini jg khan akan berdampak di ds berikutnya untuk selalu
membaca dr grid appraiser ini.

Begitu bukan Kal?
Tks

#2 - 06/24/2025 04:11 PM - haykal haykal
lya Mbak.

#3 - 06/24/2025 04:16 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package:
custparam(DirectSpvPMSDS1,DirectSpvPMSDS2,DirectSpvPMSNEW)

makasih

#4 - 06/26/2025 03:24 PM - haykal haykal
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to M Azid Wahyudi

Utk di Final tadi gua test masih blm ya,

07/02/2025 12



http://remote.minovais.com:61133/

Contoh ReqID: 1384126

#5 - 06/26/2025 03:39 PM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal, udah bisa di test , ini karena lupa di deploy ke final

makasih
